RubyGems Navigation menu

cmdrkeene-foursquare 0.0.4

Ruby API for Foursquare (playfoursquare.com)

Gemfile
          gem 'cmdrkeene-foursquare', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install cmdrkeene-foursquare
  
  
  
  
  
  
  

Authors:

  • Brandon Keene

Owners:

Total downloads 2,340

For this version 1,904

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - September 12, 2009 (13.5 KB)
  2. 0.0.3 - August 28, 2009 (12.5 KB)
  3. 0.0.2 - August 12, 2009 (6 KB)